.bluetabs{border-bottom:1px solid gray;}
.bluetabs ul{padding:3px 0;margin-left:0;margin-top:1px;margin-bottom:0;font:bold 12px Verdana;list-style-type:none;text-align:left;}
.bluetabs li{display:inline;margin:0;}
.bluetabs li a{text-decoration:none;padding:3px 7px;margin-right:3px;border:1px solid #778;color:#2d2b2b;background:white url(media/bluetab.gif) top left repeat-x;}
.bluetabs li a:visited{color:#2d2b2b;}
.bluetabs li a:hover{text-decoration:underline;color:#2d2b2b;}
.bluetabs li.selected{}
.bluetabs li.selected a{background-image:url(media/bluetabactive.gif);border-bottom-color:white;}
.bluetabs li.selected a:hover{text-decoration:none;}
.dropmenudiv_b{position:absolute;top:0;border:1px solid #918d8d;border-width:0 1px;font:normal 11px Verdana;line-height:18px;z-index:100;background-color:white;width:200px;visibility:hidden;}
.dropmenudiv_b a{width:auto;display:block;text-indent:5px;border:0 solid #918d8d;border-bottom-width:1px;padding:2px 0;text-decoration:none;color:black;}
* html .dropmenudiv_b a{width:100%;}
.dropmenudiv_b a:hover{background-color:#edf3f3;}